Computer Security
[EN] securityvulns.ru no-pyccku


WinProxy buffer overflow
Published:05.02.2007
Source:
SecurityVulns ID:7187
Type:remote
Threat Level:
6/10
Description:Buffer overflow on parsing HTTP CONNECT proxy request.
Affected:BLUECOAT : WinProxy 6.0
 BLUECOAT : WinProxy 6.1
CVE:CVE-2007-0796 (Blue Coat Systems WinProxy 6.1a and 6.0 r1c, and possibly earlier, allows remote attackers to cause a denial of service (daemon crash) or possibly execute arbitrary code via a long HTTP CONNECT request, which triggers heap corruption.)
Original documentdocumentIDEFENSE, [Full-disclosure] iDefense Security Advisory 02.02.07: Blue Coat Systems WinProxy CONNECT Method Heap Overflow Vulnerability (05.02.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod